# List all Bulkload sessions of the current DWH Integration.

Endpoint: GET /v1/dwh/{dwh_id}/bulkload_sessions
Version: 1.0.0
Security: apiKey

## Security:

  - `apiKey` (unknown)
    apiKey in header Authorization

## Path parameters:

  - `dwh_id` (integer, required)
    The ID of the DWH Integration.

## Response 200:

  - `200` (unknown)
    Bulkload sessions

## Response 200 fields (application/json):

  - `name` (string)
    The Bulkload Session name, which will be used for accessing Connector Bulkload Session

  - `bulkload_session_id` (integer)
    The Bulkload Session ID

  - `target_table` (string)
    The table where data will be imported into

  - `configs_digest` (string)
    The digest of the configs used to create the Bulkload Session

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error

## Response 401:

  - `401` (unknown)
    Bad Request

## Response 401 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error

## Response 403:

  - `403` (unknown)
    Unauthorized

## Response 403 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error

## Response 500:

  - `500` (unknown)
    Server Error

## Response 500 fields (application/json):

  - `error` (object)

  - `error.code` (integer)
    The HTTP status code

  - `error.title` (string)
    The error title

  - `error.message` (any)
    The error message

  - `error.detail` (object)
    Any extra infomation of the error

